td, p {
	font-size: 11px;
}
.corner_TL {
	text-align: left;
	vertical-align: top;
	height: 14px;
}
.pov_box {
	background-image: url(http://www.qwest.com/residential/products/img/qc/blue_green-dash-dot_13.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.title_box {
	padding-right: 10px;
	padding-left: 18px;
}
.subText {
	padding-top: 10px;
	font-size: 11px;
}

.green_box {
	padding-left: 7px;
	padding-right: 7px;
}
.gap_small {
	padding-bottom: 3px;
}
.gap_big {
	padding-bottom: 8px;
}

.qchTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #053368;
}

.qcTitleSup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #053368;
}
.qcRegSup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
}
.qchSubTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #094D9C;
}

.qchSubTitleWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.qchLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #094D9C;
	text-decoration: underline;
}

.qchLinkBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #094D9C;
	text-decoration: underline;
}

.qchBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin: 10px 0px;
}
.qchBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-left: 3px;
}

.qchDisclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}

.qchDisclaimerLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #094D9C;
	text-decoration: underline;
}

.DSL_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}


.borderT {
	border-top: 1px solid #B44800;
	font-size: 8px;
}
.borderR {
	border-right: 1px solid #B44800;
	font-size: 8px;
}
.borderB {
	border-bottom: 1px solid #B44800;
	font-size: 8px;
}
.borderL {
	border-left: 1px solid #B44800;
	font-size: 8px;
}


.qcTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #053368;
	margin: 16px 0px 6px;
}

.qcSubTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #094D9C;
	margin: 0px 0px 10px;
}

.qcLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #094D9C;
	text-decoration: underline;
}

.qcReg11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	padding: 0px;

}

.qcBold11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.qcReg12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.qcBold12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.qcBoldMargins {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin: 10px 0px;
}

.qcULregular {
	margin: 0px;
}

.qcULdisclaimer {
	margin: 0px;
}

.qcLIregular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px 0px 0px 8px;
	list-style-image: url(http://www.qwest.com/residential/products/img/qc/siloBullet_black_6x6.gif);
}

.qcLIbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px 0px 0px 8px;
	list-style-image: url(http://www.qwest.com/residential/products/img/qc/siloBullet_black_6x6.gif);
}

.qcLIdisclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #767676;
	margin: 0px 0px 0px 6px;
	list-style-image: url(http://www.qwest.com/residential/products/img/qc/siloBullet_grey_6x6.gif);
}

.qc12pxl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 0px;
}

.qcDottedLine {
	background-image: url(http://www.qwest.com/residential/products/img/qc/blue_white-dash-dot_13.gif);
	background-repeat: repeat;
}

.qcDisclaimerHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #767676;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}

.qcDisclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #767676;
	margin: 0px 0px 9px;
}

.qcDisclaimerLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #094D9C;
	text-decoration: underline;
}

.qcBottomVAlign {
	background-position: bottom;
	vertical-align: baseline;
	margin-left: 10px;
}

.qcFullMargins {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
}

.qcSideMargins10 {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.qcSideMargins15 {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.qcTopMargin {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.qcNoTopMargin {
	margin: 0px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.qcTabCompareState {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: right;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 3px;
	margin-left: 15px;
}

.qcTabPriceHeadLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #094D9C;
	margin-top: 3px;
	margin-bottom: 3px;
}

.qcTabPriceHeadRight15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #094D9C;
	margin-top: 3px;
	margin-left: 15px;
	margin-bottom: 3px;
}
.qcZaazHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #094D9C;
	margin-bottom: 20px;
}
.qcZaazSubHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #083F81;
}
.qcZaazGrey11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.qcZaazGrey12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.qcZaazLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #083F81;
	text-decoration: underline;
}


.blueheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #094D9C;
}